{
  "name": "spythere-portfolio",
  "private": true,
  "version": "0.0.1",
  "license": "MIT",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "tsc && vite build",
    "lint": "eslint . --ext ts,tsx --report-unused-disable-directives --max-warnings 0",
    "preview": "vite preview"
  },
  "dependencies": {
    "@gsap/react": "^2.1.0",
    "gsap": "^3.14.2",
    "i18next": "^25.8.17",
    "react": "^19.2.4",
    "react-dom": "^19.2.4",
    "react-i18next": "^16.5.7",
    "react-icons": "^5.6.0",
    "styled-components": "^6.0.7"
  },
  "devDependencies": {
    "@types/react": "^19.2.14",
    "@types/react-dom": "^19.2.3",
    "@typescript-eslint/eslint-plugin": "^8.57.0",
    "@typescript-eslint/parser": "^8.57.0",
    "@vitejs/plugin-react": "^5.1.4",
    "eslint": "^10.0.3",
    "eslint-plugin-react-hooks": "^7.0.1",
    "eslint-plugin-react-refresh": "^0.5.2",
    "sass": "^1.66.1",
    "typescript": "^5.0.2",
    "vite": "^7.3.1"
  }
}
